@media screen and (max-width: 767px) {
  section p {
    text-align: justify;
  }
}

@media screen and (min-width: 768px) {
  #key-page {
    background: url(../img/menu/key.png) no-repeat bottom center/cover;
    height: 1048px;
  }
  #key-page img {
    display: none;
  }
  header {
    height: 1048px;
    overflow: hidden;
  }
}

/******CSS SEC1*******/
#sec1 {
  position: relative;
  background: url(../img/menu/sec1_bg_sp.jpg) no-repeat top center;
  background-size: 100% auto;
  padding: 5vw 0 20vw;
}

#sec1 h2 {
  margin: 0 38% 10vw;
}

#sec1 .txt {
  margin-top: 10vw;
}

#sec1 .txt span {
  display: block;
  padding-top: 15px;
}

@media screen and (min-width: 768px) {
  #sec1 {
    position: relative;
    background: url(../img/menu/sec1_bg.jpg) no-repeat top center;
    background-size: 100% auto;
    padding: 0 0 115px;
  }
  #sec1::before {
    width: calc(50% - 290px);
    height: calc(100% + 220px);
    position: absolute;
    top: -220px;
    right: 0;
    content: "";
    background: url(../img/shared/bg_nav.jpg) repeat top center;
  }
  #sec1 h2 {
    margin: 0 0 65px 178px;
    padding-top: 31px;
  }
  #sec1 .photo {
    position: absolute;
    top: 0;
    right: -150px;
  }
  #sec1 .txt {
    margin: 0 0 0 45px;
    width: 395px;
  }
  #sec1 .txt span {
    display: block;
    padding-top: 30px;
  }
}

/******CSS SEC2*******/
#sec2 {
  position: relative;
  padding: 0 5% 20vw;
}

#sec2 .inner {
  background: url(../img/menu/deco.jpg) no-repeat top -10px right -10px, url(../img/menu/bg_box.jpg) repeat top right;
  background-size: 30% auto, auto;
  border: 8px solid rgba(111, 90, 68, 0.2);
  box-sizing: border-box;
  padding: 5vw 5%;
  color: #333333;
}

#sec2 .inner h2 {
  margin: 8vw 0 4vw;
  font-size: 20px;
  line-height: 36px;
}

#sec2 .inner h2 span {
  display: block;
  font-size: 24px;
}

#sec2 .inner .txt {
  margin-bottom: 9vw;
}

#sec2 .inner .btn-common a {
  color: #333;
}

@media screen and (min-width: 768px) {
  #sec2 {
    position: relative;
    padding: 0 20px 185px;
  }
  #sec2::before {
    width: calc(50% - 290px);
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    background: url(../img/shared/bg_nav.jpg) repeat top center;
  }
  #sec2 .inner {
    background: url(../img/menu/deco.jpg) no-repeat top right, url(../img/menu/bg_box.jpg) repeat top right;
    background-size: auto, auto;
    border: 20px solid rgba(111, 90, 68, 0.2);
    box-sizing: border-box;
    padding: 60px 20px 65px 70px;
    color: #333333;
    position: relative;
    z-index: 1;
    max-width: 1300px;
    margin: auto;
  }
  #sec2 .inner .box {
    display: flex;
    align-items: flex-end;
  }
  #sec2 .inner .photo {
    max-width: 525px;
  }
  #sec2 .inner .item {
    width: calc(100% - 525px);
    box-sizing: border-box;
    padding-left: 70px;
  }
  #sec2 .inner h2 {
    margin: 0 0 45px;
    font-size: 41px;
    line-height: 65px;
  }
  #sec2 .inner h2 span {
    display: block;
    font-size: 46px;
  }
  #sec2 .inner .txt {
    margin-bottom: 40px;
  }
  #sec2 .inner .btn-common {
    width: 380px;
    height: 70px;
  }
  #sec2 .inner .btn-common a {
    color: #333;
    font-size: 20px;
  }
  #sec2 .inner .btn-common a::before {
    width: 10px;
  }
  #sec2 .inner .btn-common a:hover {
    color: #FFF;
  }
}

/******CSS SEC3*******/
#sec3 .bg-parallax {
  min-height: 300px;
}

#sec3 .bg-parallax h2 {
  width: 50%;
  margin: 0 0 0 auto;
  padding-bottom: 15vw;
}

#sec3 .block {
  position: relative;
  background: url(../img/menu/sec3_bg1.jpg) no-repeat top 310vw left, url(../img/menu/sec3_bg.jpg) no-repeat top center;
  background-size: 145% auto, auto;
}

#sec3 .block .item {
  padding-right: 10%;
}

#sec3 .block .item .photo {
  position: relative;
  top: -10vw;
  margin-bottom: -22vw;
}

#sec3 .block .item dl {
  text-align: right;
  font-size: 18px;
  margin-right: 25%;
  position: relative;
  z-index: 2;
}

#sec3 .block .item dl dt {
  border-bottom: 1px solid;
  padding-bottom: 2px;
}

#sec3 .block .item dl span {
  font-size: 15px;
}

#sec3 .block .text {
  padding: 10vw 5% 10vw;
}

#sec3 .block .text h2 {
  font-size: 22px;
  line-height: 36px;
  margin-bottom: 6vw;
}

#sec3 .block .text p span {
  display: block;
  padding-top: 10px;
}

#sec3 .list .item1 {
  position: relative;
  margin: 0 5% 3vw 0;
}

#sec3 .list .item1 dl {
  width: 50%;
  text-align: right;
  position: absolute;
  bottom: 4vw;
  left: 0;
}

#sec3 .list .item2 {
  position: relative;
  margin: 0 0 3vw 5%;
}

#sec3 .list .item2 dl {
  width: 50%;
  text-align: left;
  position: absolute;
  bottom: 4vw;
  right: 0;
}

#sec3 .list dl {
  color: #FFF;
  font-size: 18px;
  position: relative;
  z-index: 2;
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.7);
}

#sec3 .list dl dt {
  border-bottom: 1px solid;
  padding-bottom: 2px;
}

#sec3 .list dl span {
  font-size: 15px;
}

@media screen and (min-width: 768px) {
  #sec3 .bg-parallax {
    min-height: 620px;
  }
  #sec3 .bg-parallax h2 {
    width: auto;
    text-align: right;
    padding-bottom: 0;
    max-width: 1200px;
    margin: 0 auto;
  }
  #sec3 .block {
    position: relative;
    background: url(../img/menu/sec3_bg1.jpg) repeat-x top 1198px center, url(../img/menu/sec3_bg.jpg) repeat-x top center;
    background-size: auto, auto;
  }
  #sec3 .block .inner {
    max-width: 1500px;
    margin: auto;
    position: relative;
  }
  #sec3 .block .item {
    padding-right: 0;
    max-width: 896px;
    position: relative;
    margin-bottom: -250px;
  }
  #sec3 .block .item .photo {
    position: relative;
    top: -110px;
    margin-bottom: -110px;
  }
  #sec3 .block .item dl {
    text-align: right;
    margin-right: 0;
    position: absolute;
    z-index: 2;
    width: 615px;
    bottom: 95px;
    right: 280px;
  }
  #sec3 .block .item dl dt {
    border-bottom: 1px solid;
    padding-bottom: 22px;
    font-size: 35px;
    margin-bottom: 15px;
  }
  #sec3 .block .item dl dd {
    font-size: 30px;
  }
  #sec3 .block .item dl span {
    font-size: 25px;
  }
  #sec3 .block .text {
    padding: 0 0 45px;
    position: relative;
    max-width: 1200px;
    margin: auto;
  }
  #sec3 .block .text h2 {
    font-size: 40px;
    line-height: 75px;
    margin-bottom: 0;
    position: absolute;
    top: -495px;
    left: 850px;
  }
  #sec3 .block .text p {
    margin-left: 670px;
  }
  #sec3 .block .text p span {
    display: block;
    padding-top: 30px;
  }
  #sec3 .list {
    display: flex;
    justify-content: space-between;
  }
  #sec3 .list img {
    width: 100%;
    height: auto;
  }
  #sec3 .list .item1 {
    position: relative;
    margin: 0 -7% 0 0px;
    width: 56%;
    transform: translateY(-80px);
  }
  #sec3 .list .item1 dl {
    width: 350px;
    text-align: right;
    position: absolute;
    bottom: 20px;
    left: 0;
  }
  #sec3 .list .item2 {
    position: relative;
    margin: 0 0 0 -7%;
    width: 56%;
  }
  #sec3 .list .item2 dl {
    width: 350px;
    text-align: left;
    position: absolute;
    bottom: 20px;
    right: 0;
  }
  #sec3 .list .item2 dl dt {
    padding-left: 10px;
  }
  #sec3 .list .item2 dl dd {
    padding-left: 10px;
  }
  #sec3 .list dl {
    color: #FFF;
    font-size: 30px;
    position: relative;
    z-index: 2;
    text-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  }
  #sec3 .list dl dt {
    border-bottom: 1px solid;
    padding-bottom: 22px;
    font-size: 35px;
    margin-bottom: 20px;
  }
  #sec3 .list dl span {
    font-size: 25px;
  }
}

/******CSS SEC4*******/
#sec4 {
  padding: 15vw 5% 35vw;
}

#sec4 h3 {
  font-size: 20px;
  line-height: 34px;
  margin-bottom: 5vw;
}

#sec4 .price {
  margin-top: 10vw;
  display: flex;
  justify-content: space-between;
}

#sec4 .price dl {
  font-size: 16px;
  position: relative;
  width: 48%;
  text-shadow: 0 0 3px #000;
}

#sec4 .price dl:nth-child(1) {
  transform: translateY(15%);
}

#sec4 .price dl dd {
  position: relative;
  z-index: 2;
  position: absolute;
  left: 10%;
  bottom: 4vw;
  color: #FFF;
  width: 90%;
  letter-spacing: 0;
}

#sec4 .price dl dd span {
  font-size: 13px;
  border-top: 1px solid;
  padding-bottom: 2px;
  display: block;
}

@media screen and (min-width: 768px) {
  #sec4 {
    padding: 0;
    min-height: 1160px;
    max-width: 1200px;
    margin: auto;
    position: relative;
  }
  #sec4 h3 {
    font-size: 40px;
    line-height: 75px;
    margin-bottom: 0;
    padding: 90px 0 120px 110px;
  }
  #sec4 .pc-txt {
    line-height: 40px;
    margin-left: 90px;
  }
  #sec4 .price {
    margin-top: 0;
    display: flex;
    justify-content: space-between;
    width: 790px;
    position: absolute;
    right: 0;
    top: 120px;
  }
  #sec4 .price dl {
    max-width: 567px;
    width: 49%;
    font-size: 16px;
    position: relative;
    width: 48%;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  }
  #sec4 .price dl:nth-child(1) {
    transform: translateY(170px);
  }
  #sec4 .price dl dd {
    position: relative;
    z-index: 2;
    position: absolute;
    left: 40px;
    bottom: 25px;
    color: #FFF;
    width: 90%;
    letter-spacing: 0;
    font-size: 35px;
  }
  #sec4 .price dl dd span {
    font-size: 25px;
    border-top: 1px solid;
    padding-top: 12px;
    display: block;
    margin-top: 20px;
  }
}

/******CSS SEC5*******/
#sec5 {
  position: relative;
  z-index: 1;
  padding-bottom: 10vw;
}

#sec5::before {
  background: url(../img/menu/sec4_deco.png) no-repeat top left;
  width: 427px;
  height: 759px;
  position: absolute;
  top: -20vw;
  left: 0;
  background-size: 40% auto;
  content: "";
}

#sec5 .item {
  margin-right: 10%;
  position: relative;
  overflow: hidden;
}

#sec5 .item dl {
  font-size: 18px;
  position: absolute;
  z-index: 2;
  left: 30%;
  bottom: 4vw;
  color: #FFF;
  width: 100%;
}

#sec5 .item dl dt {
  border-bottom: 1px solid;
  padding-bottom: 2px;
  padding-left: 10px;
}

#sec5 .item dl dd {
  padding-left: 10px;
}

#sec5 .item dl span {
  font-size: 15px;
}

#sec5 .title {
  background: url(../img/shared/bg_ft.jpg) repeat;
  margin: -15vw 0 12vw 5%;
  color: #e3ded5;
  padding: 25vw 6% 12vw;
  font-weight: normal;
}

#sec5 .title h2 {
  font-size: 9px;
  letter-spacing: 0.7em;
  margin-bottom: 5px;
  text-transform: uppercase;
}

#sec5 .title h3 {
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 0.05em;
  font-weight: 400;
}

#sec5 ul {
  margin: 0 5% 5vw;
}

#sec5 ul li {
  margin-bottom: 5vw;
}

#sec5 .item1 {
  position: relative;
  margin-bottom: 12vw;
}

#sec5 .item1 dl {
  text-align: right;
  font-size: 18px;
  margin-right: 15%;
  position: relative;
  z-index: 2;
  margin-top: -16vw;
}

#sec5 .item1 dl dt {
  border-bottom: 1px solid;
  padding-bottom: 2px;
}

#sec5 .item1 dl span {
  font-size: 15px;
}

#sec5 .btn {
  margin: 0 5%;
}

@media screen and (min-width: 768px) {
  #sec5 {
    position: relative;
    z-index: 1;
    padding-bottom: 35px;
  }
  #sec5::before {
    background: url(../img/menu/sec4_deco.png) no-repeat top left;
    width: 427px;
    height: 759px;
    position: absolute;
    top: -410px;
    left: 0;
    background-size: auto;
    content: "";
  }
  #sec5::after {
    background: url(../img/shared/bg_ft.jpg) repeat top left;
    width: calc(50% - 320px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
  }
  #sec5 .inner {
    position: relative;
    z-index: 2;
    max-width: 1500px;
    margin: auto;
  }
  #sec5 .item {
    margin-right: 0;
    position: relative;
    overflow: inherit;
    display: flex;
    justify-content: flex-end;
  }
  #sec5 .item .photo {
    max-width: 1073px;
    position: relative;
    top: -150px;
    margin-bottom: -150px;
    overflow: hidden;
    width: 77%;
  }
  #sec5 .item dl {
    font-size: 35px;
    position: absolute;
    z-index: 2;
    left: inherit;
    right: 0;
    bottom: 30px;
    color: #FFF;
    width: 580px;
  }
  #sec5 .item dl dt {
    border-bottom: 1px solid;
    padding-bottom: 22px;
    padding-left: 10px;
    margin-bottom: 15px;
  }
  #sec5 .item dl dd {
    padding-left: 10px;
    font-size: 30px;
  }
  #sec5 .item dl span {
    font-size: 15px;
  }
  #sec5 .title {
    background: none;
    margin: 0;
    color: #e3ded5;
    padding: 0;
    font-weight: normal;
    position: absolute;
    top: 110px;
    left: 15%;
    display: flex;
  }
  #sec5 .title h2 {
    font-size: 9px;
    letter-spacing: 0.7em;
    margin-bottom: 5px;
    text-transform: uppercase;
    position: absolute;
    top: 0;
    left: 60px;
  }
  #sec5 .title h2 i {
    cursor: vertical-text;
    direction: rtl;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: sideways-right;
    -o-text-orientation: sideways-right;
    -ms-text-orientation: upright;
    -ms-text-orientation: sideways-right;
    -moz-text-orientation: sideways-right;
    -webkit-text-orientation: sideways-right;
    letter-spacing: .7em;
  }
  #sec5 .title h3 {
    font-size: 46px;
    line-height: 36px;
    letter-spacing: 0.05em;
    font-weight: 400;
  }
  #sec5 ul {
    margin: 70px 0 210px 62%;
    min-height: 475px;
  }
  #sec5 ul li {
    margin-bottom: 40px;
    line-height: 35px;
  }
  #sec5 .item1 {
    position: absolute;
    margin-bottom: 0;
    left: 0;
    top: 438px;
    max-width: 867px;
    width: 62%;
  }
  #sec5 .item1 dl {
    text-align: right;
    font-size: 35px;
    margin-right: 0;
    position: absolute;
    z-index: 2;
    margin-top: 0;
    right: 110px;
    bottom: 45px;
    width: 100%;
  }
  #sec5 .item1 dl dt {
    border-bottom: 1px solid;
    padding-bottom: 22px;
    margin-bottom: 20px;
  }
  #sec5 .item1 dl span {
    font-size: 30px;
  }
  #sec5 .btn {
    margin: 0 auto;
    width: 935px;
  }
  #sec5 .btn a {
    display: block;
    transition: all 0.3s ease;
    background: url(../img/menu/btn_on.jpg) no-repeat center;
    width: 935px;
    height: 380px;
  }
  #sec5 .btn a img {
    transition: all 0.3s ease;
  }
  #sec5 .btn a:hover img {
    opacity: 0;
  }
}

/******CSS SEC6*******/
#sec6 {
  position: relative;
}

#sec6 .slide-box {
  background: url(../img/shared/bg_ft.jpg) repeat;
  color: #e3ded5;
}

#sec6 .slide-box .slick-slide img {
  display: inline-block;
}

#sec6 .slide-box .slick-slide li {
  background: url(../img/shared/bg.jpg) repeat;
}

#sec6 .slide-box .slide-sec {
  background: url(../img/shared/bg.jpg) repeat;
}

#sec6 .slide-box .slick-dots {
  position: absolute;
  bottom: 5vw;
  left: 0;
}

#sec6 .text {
  padding: 10vw 5% 15vw;
}

#sec6 .text h2 {
  margin: 0 4% 5vw 0;
}

#sec6 .btn-common {
  margin: 12vw 10% 20vw;
}

#sec6 .btn-common a {
  color: #494241;
  padding: 0;
}

#sec6 .btn-common a span {
  display: block;
  box-sizing: border-box;
  padding: 10px;
  background: url(../img/menu/arr.png) no-repeat center right 25px;
  background-size: 16px auto;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  #sec6 {
    position: relative;
  }
  #sec6 .slide-box {
    background: none;
    color: #e3ded5;
    position: relative;
    z-index: 2;
    background: url(../img/shared/bg_ft.jpg) repeat-x bottom left;
    padding-bottom: 20px;
  }
  #sec6 .slide-box::after {
    background: url(../img/shared/bg_ft.jpg) repeat top left;
    width: calc(50% - 320px);
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    z-index: -1;
  }
  #sec6 .slide-box .slick-slide img {
    display: inline-block;
    width: 100%;
    max-width: 100%;
  }
  #sec6 .slide-box .slick-slide li {
    background: none;
  }
  #sec6 .slide-box .slide-sec {
    background: url(../img/menu/js1_pc.png) no-repeat center/cover;
  }
  #sec6 .slide-box .slick-dots {
    position: absolute;
    bottom: 40px;
    left: 25px;
    flex-direction: column;
    align-items: center;
  }
  #sec6 .slide-box .slick-dots li {
    width: 6px;
    height: 90px;
  }
  #sec6 .slide-box .slick-dots li button {
    cursor: pointer;
  }
  #sec6 .text {
    padding: 0;
    width: 50%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    box-sizing: border-box;
    padding-left: 10%;
    display: flex;
    align-items: flex-end;
    padding-bottom: 110px;
    height: 100%;
  }
  #sec6 .text .box {
    width: 290px;
    margin: 0 auto;
  }
  #sec6 .text h2 {
    margin: 0 auto 45px;
    width: 195px;
  }
  #sec6 .btn-common {
    margin: 80px auto 165px;
    width: 800px;
    height: 110px;
  }
  #sec6 .btn-common a {
    color: #494241;
    padding: 0;
    line-height: 80px;
    font-size: 30px;
  }
  #sec6 .btn-common a::before {
    width: 18px;
    left: 20px;
  }
  #sec6 .btn-common a span {
    display: block;
    box-sizing: border-box;
    padding: 10px;
    background: url(../img/menu/arr.png) no-repeat center right 55px;
    background-size: auto auto;
    width: 100%;
    height: 100%;
  }
  #sec6 .btn-common a:hover {
    color: #FFF;
  }
  #sec6 .btn-common a:hover span {
    background: url(../img/menu/arr1.png) no-repeat center right 55px;
    background-size: auto auto;
  }
}

/******CSS SEC7*******/
#sec7 {
  padding-bottom: 25vw;
}

#sec7 .bg-parallax {
  min-height: 300px;
}

#sec7 .bg-parallax h2 {
  width: 80%;
  margin: 0 -20% 0 auto;
  padding-bottom: 15vw;
}

#sec7 .block {
  position: relative;
  padding-top: 30vw;
}

#sec7 .block h2 {
  width: 70px;
  margin: auto;
}

#sec7 .block .photo {
  position: absolute;
  top: 20vw;
  left: 0;
  width: 36%;
}

#sec7 .block .photo1 {
  position: absolute;
  top: 63vw;
  right: 0;
  width: 38%;
}

#sec7 .block::before {
  width: 15%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  content: "";
  background: url(../img/shared/bg_nav.jpg) repeat;
}

#sec7 .block .txt {
  margin: 10vw 20% 10vw 5%;
}

#sec7 .block .btn-common {
  margin: 0 20% 0 5%;
}

#sec7 .block .btn-common a {
  color: #494241;
}

@media screen and (min-width: 768px) {
  #sec7 {
    padding-bottom: 0;
  }
  #sec7 .bg-parallax {
    min-height: 620px;
  }
  #sec7 .bg-parallax h2 {
    width: auto;
    margin: 0 0 0 auto;
    padding-bottom: 0;
    text-align: right;
  }
  #sec7 .inner {
    position: relative;
    padding: 130px 0 135px;
  }
  #sec7 .inner::before {
    width: calc(50% - 290px);
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    background: url(../img/shared/bg_nav.jpg) repeat;
  }
  #sec7 .block {
    position: relative;
    padding: 0;
    max-width: 1000px;
    margin: 0 auto;
  }
  #sec7 .block::before {
    display: none;
  }
  #sec7 .block h2 {
    width: 102px;
    margin: 0 auto 90px;
    padding-top: 51px;
  }
  #sec7 .block .photo {
    position: absolute;
    top: 0;
    left: 55px;
    width: auto;
  }
  #sec7 .block .photo1 {
    position: absolute;
    top: 178px;
    right: -95px;
    width: auto;
  }
  #sec7 .block .txt {
    margin: 0 0 45px 55px;
    line-height: 35px;
  }
  #sec7 .block .btn-common {
    margin: 0 0 0 55px;
    width: 400px;
    height: 70px;
  }
  #sec7 .block .btn-common a {
    color: #494241;
    font-size: 20px;
  }
  #sec7 .block .btn-common a::before {
    width: 10px;
  }
  #sec7 .block .btn-common a:hover {
    color: #FFF;
  }
}

@media screen and (max-width: 1309px) and (min-width: 768px) {
  #sec2 .inner {
    padding: 60px 20px 65px 50px;
  }
  #sec2 .inner .photo {
    max-width: 475px;
  }
  #sec2 .inner .item {
    width: calc(100% - 475px);
    box-sizing: border-box;
    padding-left: 50px;
  }
  #sec2 .inner h2 {
    font-size: 38px;
  }
  #sec3 .block .item {
    padding-right: 0;
    max-width: 815px;
  }
  #sec3 .block .text p {
    margin-left: 650px;
    font-size: 15px;
  }
  #sec4 .price {
    width: 730px;
  }
  #sec4 h3 {
    font-size: 40px;
    line-height: 75px;
    margin-bottom: 0;
    padding: 90px 0 120px 50px;
  }
  #sec4 .pc-txt {
    line-height: 40px;
    margin-left: 40px;
  }
  #sec5::after {
    width: calc(50% - 260px);
  }
  #sec5 .title {
    left: 11%;
  }
  #sec6 .text h2 {
    margin: 0 auto 35px;
    width: 170px;
  }
  #sec6 .text {
    padding-bottom: 50px;
  }
  #sec6 .text p {
    font-size: 15px;
  }
  #sec6 .text .box {
    width: 390px;
  }
}
/*# osirase template */
.oshirase{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;/*適時指定 */
	text-align:left;
	background:#000;/*適時変更 */
	border:1px solid #fff;/*適時変更 */
	color:#fff;/*適時変更 */
	font-size:3.6vw;/*適時変更 */
	padding:15px 10px;
	display:block;
	margin:10px;/*shadow分marginを増やす(上下） */
	font-weight: normal;
	line-height: 1.8;/*適時変更 */
		z-index:1000;/*適時変更、固定ナビの下になるように */

}
.oshirase p{
	margin-bottom: 1em;
}
.oshirase p:last-child{
	margin-bottom: 0em;
}
.oshirase p.txt_right{
	text-align: right;
	padding:15px 10px;
}
.oshirase .ttl{
	font-size:130%;
	font-weight: bold;
}
.oshirase p span a{
	margin: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	color:#000;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	background-color: #fff;
	box-sizing:border-box;
}
@media screen and (min-width:1000px) {
.oshirase{
	font-size:14px;/*適時変更 */
	display:block;
	width:800px;
	z-index:1000;/*適時変更、固定ナビの下になるように */
	margin:50px auto 250px;/*shadow分marginを増やす(上下） */
		text-align:center;

}
	.oshirase p span a{
	margin: 10px auto;
	width: 350px;
	padding-top: 15px;
	padding-bottom: 15px;
	display: block;
	color:#000;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.1);
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	background-color: #fff;
	box-sizing:border-box;
}
	.oshirase p.txt_right{
	text-align: right;
	padding:15px 150px 15px 10px;
}
}